.yj-li {
    position: relative;}
.ej-ul {   
    background-color: #ffffff;
 z-index: 9999;
    width: 100% !important;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    display: none;}
.yj-li:hover .ej-ul{display: block;}
.ej-ul li {
    display: block;
    width: 100%;
    padding: 0 !important;
    text-align: center;}
.ej-ul li a {
    color: #333 !important;
    font-size: 16px;
    font-weight: normal;
    display: block;
    width: 100%;}
.ej-ul li:hover a{ color:#fff !important;}
.dqwz{position: ABSOLUTE;
    right: 0;
    top: 20PX;
    font-size: 14PX;color: #333333;}
.dqwz a{position:relative;color: #333333;}
